.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1843
{
	z-index: 27;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu1964-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u1964-7
{
	z-index: 18;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1963-16
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#u1971
{
	z-index: 25;
	width: 750px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

